--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: True if the command handles the given argument list.
full_name: Gem::Command#handles?
is_singleton: false
name: handles?
params: (args)
visibility: public
